use Test::More;

use Sub::Scheduler;

my @exports
    = qw( add_task del_task run_tasks get_next_run_time )
    ;

plan @exports
    ? ( tests       => scalar @exports                          )
    : ( skip_all    => q{This module doesn't export anything}   )
    ;

for my $export (@exports) {
    can_ok( __PACKAGE__, $export );
}

